const system=require("../../system");
const Dao=require("../dao.base");
class ServiceTypeDao extends Dao{
  constructor(){
    super(Dao.getModelName(ServiceTypeDao));
  }
  async getItemByCode(code){
    return this.model.findOne({where:{code:code,isEnabled:1},raw:true});
  }
}
module.exports=ServiceTypeDao;
